const system=require("../../../system");
var settings=require("../../../../config/settings");
class BytmmonitService {
  constructor(){
  }
 



}
module.exports=BytmmonitService;
// var test = new TmqueryService();
// test.bigtmcount({tmreg_year:2018,apply_addr_province:""}).then(function(d){
//   console.log("#################################");
//   console.log(d);
// })
